@font-face {
  font-family: 'neue_montrealregular';
  src: url('../assets/fonts/neuemontreal-regular-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'neue_montrealbold';
  src: url('../assets/fonts/neuemontreal-bold-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'neue_montreallight';
  src: url('../assets/fonts/neuemontreal-light-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'neue_montrealmedium';
  src: url('../assets/fonts/neuemontreal-medium-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
